### Property

# Adw Toggle:label

since: 1.7

#### Declaration

    property label: utf8 [ read, write ]

#### Description [src]

The toggle label.

The label will be displayed alone or next to the icon, unless `AdwToggle:child` is set, but will still be read out by the screen reader.

Type:`gchar*`

Available since: 1.7

Default value | NULL
Getter method | `adw_toggle_get_label()`
Setter method | `adw_toggle_set_label()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no